package com.ssj.service.conch.zyb.constant;

import java.io.Serializable;

public class SuggestModel implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 6258692285278498671L;

	private String modularName;
	
	private Integer level;
	
	private String[] grade;
	
	private String ImportanceText;
	
	private String suggestText;

	public String getModularName() {
		return modularName;
	}

	public void setModularName(String modularName) {
		this.modularName = modularName;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

	public String[] getGrade() {
		return grade;
	}

	public void setGrade(String[] grade) {
		this.grade = grade;
	}

	public String getImportanceText() {
		return ImportanceText;
	}

	public void setImportanceText(String importanceText) {
		ImportanceText = importanceText;
	}

	public String getSuggestText() {
		return suggestText;
	}

	public void setSuggestText(String suggestText) {
		this.suggestText = suggestText;
	}
	
}
